Description: Updated README to clean installation steps
 In the case of a Debian backage, installation information
 is not required.
 tool name is also updated to correspond to the one used
 in the package.
Author: Philippe Thierry
Last-Update: 2017-06-01
--- a/README.md
+++ b/README.md
@@ -51,51 +51,6 @@
 See the wiki: https://github.com/secretsquirrel/the-backdoor-factory/wiki
 
 ---
-## Installing
-
-### DOCKER
-```
-docker pull secretsquirrel/the-backdoor-factory
-docker run -it secretsquirrel/the-backdoor-factory bash
-# ./backdoor.py
-```
-
-###OLD SCHOOL
-
-####Dependences
-#####*To use OnionDuke you MUST be on an intel machine because aPLib has no support for the ARM chipset yet.*
-
-
-[Capstone engine](http://www.capstone-engine.org) can be installed from PyPi with:
-
-    sudo pip install capstone
-
-Pefile, most recent:
-    
-    https://code.google.com/p/pefile/
-
-osslsigncode (included in repo): 
-    
-    http://sourceforge.net/p/osslsigncode/osslsigncode/ci/master/tree/
-
-Kali Install:
-
-      apt-get update
-      apt-get install backdoor-factory
-
-
-Other *NIX/MAC INSTALL:
-
-    ./install.sh
-
-This will install Capstone with 3.01 pip to install pefile.
-
-UPDATE:
-
-    ./update.sh
-
-
----
 
 Supporting: 
 
@@ -121,8 +76,8 @@
 Recently tested on many binaries.
 ---
 
-./backdoor.py -h 
-    Usage: backdoor.py [options]
+backdoor-factory -h 
+    Usage: backdoor-factory [options]
 
     
 ---
